package com.qmth.distributed.print.business.bean.dto;

import com.qmth.distributed.print.business.entity.ExamDetail;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: examDetail pdf dto
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/10/13
 */
public class ExamDetailPdfDownloadDto extends ExamDetail {

    @ApiModelProperty(value = "学期名称")
    private String semesterName;

    @ApiModelProperty(value = "考试名称")
    private String examName;

    @ApiModelProperty(value = "课程名(课程代码)")
    private String courseNameCode;

    @ApiModelProperty(value = "试卷编号")
    private String paperNumber;

    public String getSemesterName() {
        return semesterName;
    }

    public void setSemesterName(String semesterName) {
        this.semesterName = semesterName;
    }

    public String getExamName() {
        return examName;
    }

    public void setExamName(String examName) {
        this.examName = examName;
    }

    public String getCourseNameCode() {
        return courseNameCode;
    }

    public void setCourseNameCode(String courseNameCode) {
        this.courseNameCode = courseNameCode;
    }

    public String getPaperNumber() {
        return paperNumber;
    }

    public void setPaperNumber(String paperNumber) {
        this.paperNumber = paperNumber;
    }
}
